Can't install any package


#1

I looked at the APM install does not work, can't install packages/themes discussion, also this https://github.com/atom/apm/issues/338 and nothing helped.
I checked if my computer uses proxy

I get this error:

tunneling socket could not be established, cause=read ECONNRESET

No Proxy & VPN connected to PC

Can anyone help?


#2

Also install from terminal doesn’t help


#3

Since you’re installing a package (termrk) that uses node-gyp to build a native binary, you need to have Python 2 installed and available from the python command. Since you’re using Windows, this means that it should be higher up on your PATH than the Python 3 folder. If you install Python 2 and make sure that it is positioned correctly in the PATH, that error should be solved.